AntiFeatures:
  - NonFreeNet
Categories:
  - Games
License: MIT
AuthorName: Nikola Jakšić
AuthorEmail: nikolajakshic@gmail.com
SourceCode: https://github.com/nikolajakshic/dagger
IssueTracker: https://github.com/nikolajakshic/dagger/issues
Changelog: https://github.com/nikolajakshic/dagger/releases

AutoName: Dagger

RepoType: git
Repo: https://github.com/nikolajakshic/dagger

Builds:
  - versionName: 1.1.2
    versionCode: 23
    commit: 1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 24
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 25
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 26
    commit: 1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 27
    commit: 1.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 28
    commit: 1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 29
    commit: 9daa17984efbb6528c4e9d1f111b1682443762fe
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.3.0
CurrentVersionCode: 29
